Get Issues
curl --request GET \
--url https://{host}/api/org/projects/{shortcode}/findings \
--header 'X-API-Token: <api-key>'import requests
url = "https://{host}/api/org/projects/{shortcode}/findings"
headers = {"X-API-Token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Token': '<api-key>'}};
fetch('https://{host}/api/org/projects/{shortcode}/findings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"issues": [
{
"ref": "1",
"shortcode": "DVPT-ABC-EXAMPLE-1",
"title": "Cross-Site Scripting (XSS) Vulnerability",
"severity": "high",
"severityNum": 4,
"creator": {
"displayName": "john-doe",
"firstName": "John",
"lastName": "Doe",
"fullName": "John Doe",
"profileImgUuid": "a1b2c3d4e5f6g7h8i9j0"
},
"status": {
"ID": "3",
"name": "Open",
"showReportDetails": "1",
"description": "Issue has been reviewed and details are available to the client.",
"canMoveToId": "4"
},
"updatedRaw": "1753081254",
"updated": "July 21, 2025 05:00 PM",
"createdRaw": "1738120632",
"created": "January 29, 2025 02:17 PM",
"commentCount": 2
}
],
"count": 33,
"ommitedByLimit": 0,
"sorting": "<string>"
}API Reference
Get Issues
Retrieve all issues/findings for a specific project
GET
/
api
/
org
/
projects
/
{shortcode}
/
findings
Get Issues
Authorizations
API key for authentication
Path Parameters
Project shortcode identifier
⌘I